td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}
input, select, option, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.heading {
	font-size: 16px;
	font-weight: bold;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
}
